---
key_path: count_distinct_user_id_from_user_created_custom_dashboard_7d
description: Count of distinct users who saved a new custom dashboard using the dashboard designer in the last 7d.
product_group: platform_insights
performance_indicator_type: []
value_type: number
status: active
milestone: '16.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/135566
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- ultimate
events:
- name: user_created_custom_dashboard
  unique: user.id
